---
# runs the ingest sync_data step on all vehicle computers
- hosts: ingest_push

  tasks:
    - name: Run the vehicle_push script on all vehicle computers
      command: "/opt/zoox/ai/zoox/bin/vehicle_push {{ingest_host}} --dest-dir {{dest_dir}} {{push_args}}"
      environment:
        ZOOX_WORKSPACE_ROOT: "{{ lookup('env', 'ZOOX_WORKSPACE_ROOT') }}"
